Bug 491556 - some files are not be deleted after uninstall
some files are not be deleted after uninstall
Status: NEW
Product: penrose
Classification: Retired
Component: Installation (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jim Whitehurst
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2009-03-22 19:18 EDT by Noam
Modified: 2017-05-15 17:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noam 2009-03-22 19:18:56 EDT
If the penrose server is up while uninstalling the locked files are not be deleted

TC #3
Comment 1 Endi Sukma Dewata 2009-03-23 21:53:33 EDT
Is this on Windows?

We probably should document that the Server/Studio/Client has to be shutdown before uninstalling it.
Comment 2 Endi Sukma Dewata 2009-03-23 21:57:04 EDT
Please list the files that are not deleted. Thanks.
Comment 3 Noam 2009-03-26 10:37:31 EDT
This is on linux.
The files are the files under the services directory.
Comment 4 Endi Sukma Dewata 2009-03-26 22:29:40 EDT
Noam, please list the remaining file names with the full path. We need to determine whether these files are supposed to be deleted (e.g. lock files) or saved (e.g. log files). A script needs to be added to the RPM spec to remove unnecessary files.

Note You need to log in before you can comment on or make changes to this bug.